//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataBase
{
    using System;
    using System.Collections.Generic;
    
    public partial class Footballer
    {
        public byte Id { get; set; }
        public string Name { get; set; }
        public byte Position { get; set; }
        public int ClubId { get; set; }
    
        public virtual Club Club { get; set; }
    }
}
